function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6DIfbbvXN3y":
        Script1();
        break;
      case "69JcVOwp8vB":
        Script2();
        break;
      case "5aaS8yDj2Aa":
        Script3();
        break;
      case "65iyMhZRlVV":
        Script4();
        break;
      case "6p6jEv2uTt3":
        Script5();
        break;
  }
}

window.InitExecuteScripts = function()
{
var player = GetPlayer();
var object = player.object;
var once = player.once;
var addToTimeline = player.addToTimeline;
var setVar = player.SetVar;
var getVar = player.GetVar;
var update = player.update;
var pointerX = player.pointerX;
var pointerY = player.pointerY;
var showPointer = player.showPointer;
var hidePointer = player.hidePointer;
var slideWidth = player.slideWidth;
var slideHeight = player.slideHeight;
};
